version=0.003

name=Require-Hook-Source-DzilBuild

[@Author::PERLANCAR]
:version=0.603

[Prereqs]
perl=5.010001
strict=0
warnings=0